<!--first-->
<section class="first">
    <div class="container">
        <div class="slider">
                <div class="slider-item">
                    <div class="slider-item-content">
                        <p>Sky Planet</p>
                        <a href="#">Shop now</a>
                    </div>
                </div>
                <div class="slider-item">
                    <div class="slider-item-content">
                        <p>Sky Planet</p>
                        <a href="#">Shop now</a>
                    </div>
                </div>
                <div class="slider-item">
                    <div class="slider-item-content">
                        <p>Sky Planet</p>
                        <a href="#">Shop now</a>
                    </div>
                </div>
            </div>
        <div class="first-count"><span id="counter">1</span> <span class="text">of</span> 3</div>
    </div>
</section>